uuid: e1b8e61d-6455-4b31-ae00-fb085c3fa4a7
langcode: en
status: false
dependencies:
  module:
    - system
  theme:
    - bootstrap5
_core:
  default_config_hash: 9LdMj38y4GDi23GrIUtIZIV1bJEn1C47N19jrswvcLc
id: bootstrap5_messages
theme: bootstrap5
region: header
weight: -7
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: Messages
  label_display: '0'
  provider: system
visibility: {  }
